/**
 * responsive.css
 *
 * Contains media queries for various device widths.
 */

.top_nav .wrap,
.container {
	width: 100%;
	max-width: 1140px;
}

/* ---------------------------------------------------------------
 * 1. TABLET
 * CSS fallback for device width 768px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 768px) {

	.primary {background:none;}

	.brand,
	.header_widget_area {
		float: none;
		width: auto;
		max-width: 100%;
		margin-bottom: 20px;
		padding: 0;
	}

	.brand {
		padding-top: 0px;
	}

	header_wrap {
		padding-top: 20px;
	}

	.nav_top {
		width:100%;
		position: absolute;
	}
	.nav_top li{
		float:none;
		display: inline-block;
	}
	.nav_top li a{
		font-size:.8em;
	}
	.nav1{
		width:100%;
	}
	.nav1 li{
		padding: 6px 12px 6px 17px;
	}
	.nav1 li a{
		font-size:.8em;
	}

	.menu-drop {
		display: block;
	}

	.abc .sidebar1,
	.abc .sidebar2,
	.bac .sidebar1,
	.bac .sidebar2 {
		width: 47.9%;
	}

	.bca .sidebar1,
	.acb .sidebar2,
	.abc .content,
	.bac .content,
	.cab .sidebar2,
	.cba .sidebar1 {
		float: none;
		clear: both;
		padding-top: 20px;
		width: 97.9166%
	}

	.cab .sidebar1,
	.cba .sidebar2,
	.bca .sidebar2,
	.acb .sidebar1,
	.sb-b .sidebar2 {
		width: 31.25%;
	}

	.cab .content,
	.cba .content,
	.bca .content,
	.acb .content,
	.sb-b .content_large {
		width: 64.5833%;
	}
	.sb-b.cab .sidebar1{
		width:32%;
		float:left;
		clear:none;
	} 
	.sb-b.cab .sidebar2{
		width:23%;
		float:left;
		clear:none;
	}
	.sb-b.cab .content{
		width:38%;
	}
	.sb-b.cab .flexslider{
		height: 433px !important;
	}
	.sb-b.cab .flexslider img{
		max-height: 248px;
		height:auto;
		width: 100%;
	}


	.page-template-blog-list-new-php .thumb_medium, .page-template-blog-list-tags-php .thumb_medium, .page-template-blog-list-recent-php .thumb_medium, .author.archive .thumb_medium{
		width:40%;
		margin-right:2%;
	}
	.page-template-blog-list-new-php .content_large .post_content, .page-template-blog-list-tags-php .content_large .has-featured-image .post_content, .page-template-blog-list-recent-php .post-content,
	.author.archive .post_content {
		margin-left:0;
		width:58%;
		float:right;
	}	
	.mobile-header{
		display:block;
		margin:7% 0 0 2%;
	}
	.blog-title-text:link, .blog-title-text:visited{
		display: block;
		color: #333333;
		font-size: 5em;
	}
	.blog-title-text:hover{
		color:#666666;
	}
	.blog-title-image{
		display:none;
	}
	.mobile-site-description{
		font-style: italic;
	}
	.menu-drop{
		display: none;
	}
	.contrib-column{
		border-right:none;
		width:100%;
		float: none;
	}
	.user-list-name{
		font-size:12px;
	}
	.contrib_half_left, .contrib_half_right{
		width:48%;
		float:left;
	}

}


/* ---------------------------------------------------------------
 * 2. MOBILE
 * CSS fallback for device width 600px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 600px) {

	.primary {background:none;}

	.home-page-tweets{
		display: none;
	}

	.content,
	.content_medium,
	.content_large,
	.sidebar1,
	.sidebar2,
	.abc .sidebar1,
	.abc .sidebar2,
	.bac .sidebar1,
	.bac .sidebar2,
	.bca .sidebar1,
	.acb .sidebar2,
	.abc .content,
	.bac .content,
	.cab .sidebar2,
	.cba .sidebar1,
	.cab .sidebar1,
	.cba .sidebar2,
	.bca .sidebar2,
	.acb .sidebar1,
	.sb-b .sidebar2,
	.cab .content,
	.cba .content,
	.bca .content,
	.acb .content,
	.sb-b .content_large {
		float: none;
		width: 97.9166% !important;
		max-width: 97.9166%;
		text-align: left;
		margin: 0 auto 18px;
	}

	.content_full ul.grid_list.col4 li,
	ul.grid_list.col4 li,
	ul.grid_list.col5 li,
	ul.grid_list.col6 li,
	.notes_left,
	.notes_right,
	.column,
	.content .column {
		float: none;
		width: 100%;
		max-width: 100%;
		margin: 0 0 18px;
	}

	#commentform input[type="text"],
	#contactform input[type="text"],
	#commentform textarea,
	#contactform textarea {
		width: 100%;
		max-width: 100%;
	}

	.secondary .column,
	.notes_left,
	.notes_right,
	.commentlist ul.children {
		margin: 0;
	}

	.notes_left,
	.notes_right {
		text-align: left;
	}

	.nav1{
		display: none;
	}
	.menu-drop{
		display: block;
		padding: 0 1% 0 1%;
	}
	.top_nav{
		display: none;
	}
	.mobile-header{
		margin:4% 0 0 0;
	}
	.mobile-header img{
		margin:0 auto;
	}
	.utility .wrap{
		background: none;
	}
		.contrib-column{
		border-right:none;
		width:100%;
		float: none;
	}	
	.eventcolumns {
		width:100%;
		display:block;
		clear:both;
	}
	
}

/* ---------------------------------------------------------------
 * 3. MOBILE
 * CSS fallback for device width 480px or below
 * ------------------------------------------------------------ */

@media only screen and (max-width: 480px) {

	.primary {background:none;}

	.eventcolumns,
	ul.grid_list.col2 li,
	ul.grid_list.col3 li,
	.content_medium ul.grid_list.col2 li,
	.content_full ul.grid_list.col3 li,
	.content_full ul.grid_list.col4 li,
	.thumb_medium,
	.post_content, .author.archive .thumb_medium,
	.author.archive .post_content, .page-template-blog-list-tags-php .thumb_medium, .page-template-blog-list-tags-php .post_content,
	.page-template-blog-list-recent-php .thumb_medium, .page-template-blog-list-recent-php .post_content, .page-template-blog-list-new-php .content_large .post_content,
	.page-template-blog-list-new-php .thumb_medium
	{
		float: none;
		width: 100%;
		max-width: 100%;
		margin: 0 0 18px;
	}

}